Subject: PC-Pine news and Netscape Secure News server

From: Harry Bulbrook <[email-masked]>
Date: Fri, 23 Aug 1996 13:56:51 -0400

I'm running Netscape's News Server 2.0 on an NT machine, and
running PC Pine 3.91, 3.93, and 3.95 on various client machines
throughtout our labs, desktops, and kiosks. The news server hosts
password-protected newsgroups. Everything works correctly when
accessing the server with a netscape navigator client.

The problem is this: Pine can access the newsgroups fine. The
user gets a name and password prompt upon entering a password
protected newsgroup, and reading messages works fine, but posting
does not. When I tried to post a response into the newsgroup,
I was prompted again for a name and password, but the name field
was full of garbled characters. When I entered the correct name
and password, I got two beeps, then an error message at the bottom
reading: Error posting message: 500 What?

Anyone have any ideas? Is password-protected newsgroups a standard,
or is this a Netscape custom extension? Any chance that this feature
might be supported? Anyone know what 500 What means?

Please CC any responses to email.
Thanks
--
Harry Bulbrook - [email-masked]       Off the hub, into the
bridge 
Network Administrator                              through the router -
UNC School of Law  962-5486                           Nothing but net